Easy fix?: No Copied to github as #: 14817

Description

QGIS should associate itself with SHP files. Similar to how double-clicking on a DOCX file opens that document in Microsoft Word,

double-clicking on a SHP file should open that file in Quantum GIS.

History

#1 - 2012-02-18 01:21 PM - Jaka Kranjc

this is currently left to packagers. At least debian (in-tree) and fedora take care of it, but I agree that the desktop files should be installed by default.

#2 - 2012-02-18 02:28 PM - Aren Cambre

Thanks. Is there a separate place to report feature requests for the packagers?

#3 - 2012-04-15 10:21 AM - Giovanni Manghi

- Target version set to Version 2.0.0

#4 - 2012-10-06 02:18 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#5 - 2017-05-01 12:50 AM - Giovanni Manghi

- Easy fix? set to No

2025-04-26 1/1


